.button_style {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid; HEIGHT: 20px
}
P {
	FONT-SIZE: 13px; COLOR: #000000; LINE-HEIGHT: 130%; FONT-FAMILY: "宋体"
}
UL {
	FONT-SIZE: 13px; COLOR: #000000; LINE-HEIGHT: 130%; FONT-FAMILY: "宋体"
}
LI {
	FONT-SIZE: 13px; COLOR: #000000; LINE-HEIGHT: 130%; FONT-FAMILY: "宋体"
}
TD {
	FONT-SIZE: 13px; COLOR: #000000; LINE-HEIGHT: 130%; FONT-FAMILY: "宋体"
}
OL {
	FONT-SIZE: 13px; COLOR: #000000; LINE-HEIGHT: 130%; FONT-FAMILY: "宋体"
}
UL {
	FONT-SIZE: 13px; COLOR: #000000; LINE-HEIGHT: 130%; FONT-FAMILY: "宋体"
}
.text1 {
	FONT-SIZE: 12px; COLOR: #181435; LINE-HEIGHT: 160%; FONT-FAMILY: "宋体"
}
.text2 {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: "宋体"
}
.text3 {
	FONT-SIZE: 13px; COLOR: #405976; FONT-FAMILY: "宋体"
}
.title_sdb1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #d64040; FONT-FAMILY: "宋体"
}
.title_sdb2 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #0d2177; FONT-FAMILY: "宋体"
}
.title_sdb3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: "宋体"
}
.title1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #da4444; FONT-FAMILY: "宋体"
}
.title2 {
	FONT-WEIGHT: bold; FONT-SIZE: 25px; COLOR: #050000; FONT-FAMILY: "黑体"
}
.title3 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #9d1c20; FONT-FAMILY: "黑体"
}
A:link {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 13px; COLOR: #ff0000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 13px; COLOR: #ff0000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.index1:link {
	FONT-SIZE: 14px; COLOR: #6f4944; TEXT-DECORATION: none
}
A.index1:visited {
	FONT-SIZE: 14px; COLOR: #6f4944; TEXT-DECORATION: none
}
A.index1:active {
	FONT-SIZE: 14px; COLOR: #ff0000; TEXT-DECORATION: none
}
A.index1:hover {
	FONT-SIZE: 14px; COLOR: #ff0000; TEXT-DECORATION: none
}
.up0 {
	FONT-SIZE: 14px; COLOR: #002249; FONT-FAMILY: "宋体"
}
A.up:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #002249; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.up:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #002249; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.up:active {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #cc0033; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.up:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #cc0033; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.lef0 {
	FONT-SIZE: 12px; COLOR: #b75554; LINE-HEIGHT: 160%; FONT-FAMILY: "宋体"
}
A.lef1:link {
	FONT-SIZE: 12px; COLOR: #b75554; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
A.lef1:visited {
	FONT-SIZE: 12px; COLOR: #b75554; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
A.lef1:active {
	FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
A.lef1:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.lef2 {
	FONT-SIZE: 12px; COLOR: #0c0c8b; FONT-FAMILY: "宋体"
}
.btm {
	FONT-SIZE: 13px; COLOR: #ffffff; LINE-HEIGHT: 160%; FONT-FAMILY: "宋体"
}
